<!DOCTYPE html>
<html>
{% module Template("head.html", title=title) %}
<body class="home">
    {% module Template("nav.html") %}
    <main>
        <h1>Job-Shop Simulator Control</h1>
        <table>
        <tr>
            <th scope="row">Simulations</th>
            <td><p>Shows the queued and completed simulations and allows to start a new simulation and view the results.</p></td>
        </tr>
        <tr>
            <th scope="row">Shops</th>
            <td><p>The shops page allows to generate and delete new data sets that can be used to create new simulations.</p></td>
        </tr>
        </table>
    </main>
    {% module Template("footer.html") %}
</body>
</html>
